# Uses of Class
org.eclipse.rap.rwt.template.ImageCell

Packages that use ImageCell
Package
Description
org.eclipse.rap.rwt.template

## Uses of ImageCell in org.eclipse.rap.rwt.template

Methods in org.eclipse.rap.rwt.template that return ImageCell
Modifier and Type
Method
Description
`ImageCell`
ImageCell.`setImage(Image image)`
Sets the image to be displayed in this cell if the bindingIndex is not set.
`ImageCell`
ImageCell.`setScaleMode(ImageCell.ScaleMode scaleMode)`
Selects the method used for image scaling.